{
    "dc_identifier": "nl.gm1640.2c.2020.4956422-6",
    "dc_title": "Raadsvergadering 2020-02-11 - Vaststellen zienswijze conceptbeleidsplan Politie Limburg 2020-2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leudal op 2020-02-11. Onderdeel: Vaststellen zienswijze conceptbeleidsplan Politie Limburg 2020-2023.",
    "dc_source": "https://leudal.bestuurlijkeinformatie.nl/Agenda/Index/a0fc73dd-34c2-4aea-842e-bc2391dae25d",
    "dc_publisher": "gm1640",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2020-02-11",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Leudal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leudal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1640.2c.2020.4956422-6",
    "dc_externalIdentifier": "4956454",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-11",
    "foi_meetingNumber": "4956422",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956422-6.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=e40c96fe-ea2d-4b5b-bc9e-9ce1d84a32d1"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956422-6.doc.2",
            "dc_title": "Raadsbesluit (genomen)",
            "foi_fileName": "Raadsbesluit%20%28genomen%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=7818a503-00a4-486f-b0f7-5c1390d39414"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956422-6.doc.3",
            "dc_title": "Beleidsplan 2020-2023 politie Limburg (concept)",
            "foi_fileName": "Beleidsplan%202020-2023%20politie%20Limburg%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=39c41499-ae8b-4503-bef6-6aab88e7aa55"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956422-6.doc.4",
            "dc_title": "Collegeadvies en -besluit 10dec19",
            "foi_fileName": "Collegeadvies%20en%20-besluit%2010dec19.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=4684e5ec-6567-406e-878b-91552335e5ae"
        }
    ]
}